[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[dialog_111]
caption=Средство извлечения паролей DPAPI учётных записей Microsoft
1005=Пароль от учётной записи Microsoft:
1007=Файл или папка кэша учётной записи Microsoft:
1008=(если не заполнить это поле, MadPassExt попытается автоматически найти файл кэша вашей учётной записи Microsoft)
1010=Расшифровать файл кэша учётной записи Microsoft
1011=Пароль DPAPI вашей учётной записи Microsoft:
1013=Скопировать пароль DPAPI в буфер обмена
2=Закрыть
1014=Запустить от имени администратора
[dialog_112]
1=OK
1005=Перевод:
[strings]
1=Не удаётся найти файл кэша вашей учётной записи Microsoft!
2=Попробуйте запустить эту программу от имени администратора, чтобы гарантировать, что у неё есть разрешение на чтение файла кэша учётной записи Microsoft.
3=Не удалось расшифровать файл кэша учётной записи Microsoft с указанным паролем.
